@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #333;
	background-image: url(../images/backg.png);
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	background-position: center top;
	background-repeat: repeat-y;
	text-align: center;
	width: 70%;
}
p {
	text-align: left;
	padding: 0px;
}
h1 {
	font-size: 24px;
	color: #0480b4;
	font-family: "Eras Light ITC";
	text-align: left;
}
h2 {
	font-size: 18px;
	color: #0480b4;
	font-family: "Eras Light ITC";
	text-align: left;
}
a:link {
	color: #0480b4;
	text-decoration: none;
	text-align: left;
}
a:visited {
	color: #00F;
}
a:hover {
	color: #666;
}
a:active {
	color: #33AD04;
}
#content {
	width:100%;
	padding: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bgfill.png);
}
.quote {
	font-family: "Yanone Kaffeesatz Bold";
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #33AD04;
	text-align: center;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
img {
	display: block;
	margin-right: 20px;
	margin-bottom: 20px;
}
.captions {
	color: #000000;
	font-family: "Calibri Light";
	font-style: italic;
	font-weight: 400;
}
